Bug 849140 - NodeLeftEvent is not fired for nodes in ad-hoc process
NodeLeftEvent is not fired for nodes in ad-hoc process
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kris Verlaenen
Tomas Schlosser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 08:24 EDT by Toshiya Kobayashi
Modified: 2013-10-10 20:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3756 Minor Resolved NodeLeftEvent is not fired for nodes in ad-hoc process 2014-01-29 01:57:12 EST

  None (edit)
Comment 1 JBoss JIRA Server 2012-08-30 21:04:47 EDT
Kris Verlaenen <kris.verlaenen@gmail.com> updated the status of jira JBPM-3756 to Resolved
Comment 4 Tomas Schlosser 2012-09-25 08:13:46 EDT
Verified in BRMS-5.3.1-ER1.

Note You need to log in before you can comment on or make changes to this bug.